/*
Theme Name: Flatsome Child Theme 
Theme URI: http://flatsome.uxthemes.com/
Description: This is a child theme for Flatsome
Author: UX Themes
Author URI: http: //www.uxthemes.com/
Template: flatsome
Version: 2.2
*/

@import url("../flatsome/css/foundation.css?v=2.2");

/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/

@-webkit-keyframes spaceboots {
	0%   { -webkit-transform: translate(2px, 1px)   rotate(0deg); }
	10%  { -webkit-transform: translate(-1px, -2px) rotate(-1deg); }
	20%  { -webkit-transform: translate(-3px, 0px)  rotate(1deg); }
	30%  { -webkit-transform: translate(0px, 2px)   rotate(0deg); }
	40%  { -webkit-transform: translate(1px, -1px)  rotate(1deg); }
	50%  { -webkit-transform: translate(-1px, 1px)  rotate(-1deg); }
	60%  { -webkit-transform: translate(-3px, -2px)  rotate(0deg); }
	70%  { -webkit-transform: translate(2px, 1px)   rotate(-1deg); }
	80%  { -webkit-transform: translate(-1px, -2px) rotate(1deg); }
	90%  { -webkit-transform: translate(2px, -1px)   rotate(0deg); }
	100% { -webkit-transform: translate(1px, -2px)  rotate(-1deg); }
}


/**
 * Apply the aforementioned animation to the following pseudo-selectors:
 * 
 * NB: Normally, we'd just use the class e.g. '.shake', but for this demo, I'm also applying it to all links.
 * To all intents and purposes, you can pretty much apply this to anything (read the tutorial for more info)
 */
.social img:hover, 
.social img:focus,
social img:hover, 
social img:focus {
	-webkit-animation-name: 'spaceboots';
	-webkit-animation-duration: 0.8s;
	-webkit-transform-origin:50% 50%;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
}



ul.header-nav li.active a.nav-top-link {
    color: #282363!important;
    opacity: 1;
    text-decoration: underline;
}
.current-menu-item{
    color: #282363!important;
    opacity: 1;
    text-decoration: underline;
}
.wp-polls-ul li:nth-child(01) .pollbar{ background:#8FA0C5}
.wp-polls-ul li:nth-child(02) .pollbar{ background:#FF8}
.wp-polls-ul li:nth-child(03) .pollbar{ background:#ff8a3b}
.wp-polls-ul li:nth-child(04) .pollbar{ background:#a61e2a}
.wp-polls-ul li:nth-child(05) .pollbar{ background:#4ebbff}
.wp-polls-ul li:nth-child(06) .pollbar{ background:#fbca54}
.wp-polls-ul li:nth-child(07) .pollbar{ background:#aad34f}
.wp-polls-ul li:nth-child(08) .pollbar{ background:#66cc9a}
.wp-polls-ul li:nth-child(09) .pollbar{ background:#98CBCB}
.wp-polls-ul li:nth-child(10) .pollbar{ background:#a67c52}
.wp-polls-ul li:nth-child(11) .pollbar{ background:#8FA0C5}
.wp-polls-ul li:nth-child(12) .pollbar{ background:#FF8}
.wp-polls-ul li:nth-child(13) .pollbar{ background:#ff8a3b}
.wp-polls-ul li:nth-child(14) .pollbar{ background:#a61e2a}
.wp-polls-ul li:nth-child(15) .pollbar{ background:#4ebbff}
.wp-polls-ul li:nth-child(16) .pollbar{ background:#fbca54}
.wp-polls-ul li:nth-child(17) .pollbar{ background:#aad34f}
.wp-polls-ul li:nth-child(18) .pollbar{ background:#66cc9a}
.wp-polls-ul li:nth-child(19) .pollbar{ background:#98CBCB}
.wp-polls-ul li:nth-child(20) .pollbar{ background:#a67c52}
.wp-polls-ul li .pollbar{ transition: background 0.7s ease-in-out }
.wp-polls-ul li .pollbar:hover{ background:#F00 }
.entry-header {
  margin-bottom: 14px;
}
.type-page h1.entry-title {
  margin-bottom: 14px;
  text-transform: uppercase;
}
h4 {
  background-image: url('http://www.fishinginthetrossachs.co.uk/wp-content/uploads/2015/07/fish.png');
  background-repeat: no-repeat;
  background-size: 21px;
  padding: 0px 0px 0px 33px;
}
h1.entry-title {
  background-color: #282363;
  color: #fff;
  padding: 7px 0px 7px 21px;
}
.copyright-footer strong {
  color: #fff;
}
.tp-caption a{border:none;}
.post p {
  width: 791px;
}
a{color:#000;}
#secondary {
  padding-top: 0px;
}
.header-nav li.account-dropdown .nav-dropdown{margin-left:0px!important;}
.page-inner .column-slider .iosSlider {
  margin-bottom: 30px;
  padding: 0 43px 0 27px;
}
#masthead .right-links > ul {
  float: right;
  padding-top: 0;
}

.entry-content h3.section-title{
  background-image: url('http://www.fishinginthetrossachs.co.uk/wp-content/uploads/2015/07/e3e1773c1.png');
  background-repeat: no-repeat;
  background-position: right -8em;
  background-size: 200px;
}

#nav_menu-3.widget_nav_menu ul li a:hover {
  color: #312725;
}
.right-links {
    background-image: url('http://www.fishinginthetrossachs.co.uk/wp-content/uploads/2015/07/lead-on-the-hook2.png');
  background-repeat: no-repeat;
  background-size: 34px;
  background-position: right -72px;
}
#logo a img {
  max-height: 144px!important;
}
ul#site-navigation {
  background-image: url('http://www.fishinginthetrossachs.co.uk/wp-content/uploads/2015/07/e3e1773c1.png');
  background-repeat: no-repeat;
  background-position: bottom -18px right -18px;
  background-size: 213px;
}
aside#nav_menu-2 {
  background-image: url('http://www.fishinginthetrossachs.co.uk/wp-content/uploads/2015/07/e3e1773c1.png');
  background-repeat: no-repeat;
  background-position: bottom -11px right -44px;
  background-size: 200px;
}

aside#nav_menu-3 {
  background-color: #bc222a;
  background-image: url('http://www.fishinginthetrossachs.co.uk/wp-content/uploads/2015/07/e3e1773c1.png');
  background-repeat: no-repeat;
  background-position: bottom -11px right -44px;
  background-size: 200px;
}
.nav-wrapper {
  background: url(http://www.fishinginthetrossachs.co.uk/wp-content/uploads/2015/07/menubg1.png) repeat-x;
  width: 1080px;
  margin: 11px 0px 14px -15px;
}
.widget {
  margin-bottom: 16px;
}
.iosSlider{margin-bottom:0px}
.iosSlider .slider > .ux_banner{width:795px!important;}
ul.header-nav li.active a.nav-top-link {
  color: #fff;
  opacity: 1;
}
ul.header-nav a.nav-top-link {
  color: #fff;
  opacity: 1;
}
.wide-nav .header-nav a.nav-top-link {
  padding-right: 59px;
}
.wide-nav{
background-color:#fff!important;box-shadow:none;
}
#logo a img {
  max-height: 105px;
}
.widget_nav_menu ul li.current-menu-item a {
  color: #fff;
  border-right: none;
}
.widget_nav_menu ul li a {
   padding: 5.08px 0;
    color: #fff;
}
.page #secondary {
  padding-top: 0px;
}
.widget_nav_menu {
  background-color: #312725;
  padding: 6px 13px 0px 13px;
}
.large-3.columns.left {
  padding: 0px;
}
.footer .large-3.columns.left {
  padding: 10px;
}
.widget_nav_menu ul li a:hover {
  color: #b3262c;
}
.widget .tx-div {
  margin-bottom: 20px;
  display: none;
}
.widget_nav_menu h3.widget-title {
  color: #fff;
  font-size: 21px;
  padding-bottom: 0px;
  margin-bottom: 8px;
}
.entry-content {
  margin: 0;
}
.page-left-sidebar .page-inner {
  padding-left: 0px;border-left:none;
  
}
.ux_banner{border: 10px solid #312725;}

article.hentry {
  margin-bottom: 0;
}
.widget_nav_menu .menu {
  height: 100%;
  padding-bottom: 16px;
}
.entry-content .large-12.columns {
  
  width: 780px;
  margin: 13px 0px 0px 15px;
  padding: 6px 13px 6px 13px;
}
aside#nav_menu-3 {
  background-color: #bc222a;
}
.copyright-footer {
  opacity: 1;
}
.large-9 {
  padding-right: 0px;
}
.home .page-wrapper {
  padding: 0px 0 30px;
}
li.product-small.grid1.grid-normal {
  
}
li.product-small.grid1.grid-normal .inner-wrap {
  border: 2px solid #312725;min-height: 320px;
}
.cart-icon strong{border:none;}
.cart-icon .cart-icon-handle{border:none;}
li.mini-cart.active .cart-icon strong{background-color:transparent!important;color:#627f9a}
.right-links ul.header-nav li a {
  color: #000;
}
.right-links ul.header-nav li.active a.nav-top-link {
  color: #000;
}
.page-wrapper {
  padding: 0px 0 30px;
}
.home div#content {
  margin-top: -20px;
}
.footer.footer-2.dark {
    background-image: url('http://www.fishinginthetrossachs.co.uk/wp-content/uploads/2015/07/body-bg.jpg');
  background-position: 0 -177px;
}
.widget-title {
  text-transform: uppercase;
  font-size: 95%;
  color: #fff;
}
.footer a{color:#fff;}
.product_list_widget span.amount {
  display: inline-block;
  font-weight: bold;
  color: #fff;
  margin-top: 3px;
}
.flatsome_recent_posts .post-date {
  position: absolute;
  left: 0;
  top: 5px;
  width: 30px;
  color: #fff;
  border-color:#fff;
}
.flatsome_recent_posts .post_comments {
  font-size: 80%;
  display: block;
  margin-top: 5px;
  color: #fff;
}
.absolute-footer {
  padding: 20px 0 20px;
}
.copyright-footer {
  opacity: 1;
  color: #fff;
}
aside#woocommerce_product_categories-2 {
  background-color: #312725;
  padding: 6px 13px 0px 13px;
}
h3.widget-title.shop-sidebar {
  color: #fff;
  font-size: 21px;
  padding-bottom: 0px;
  margin-bottom: 8px;
  border-bottom:none;
}
.widget_product_categories li a {
  padding-right: 15px;
  padding: 5.08px 0;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
}
p {
  font-family: inherit;
  font-weight: normal;
  font-size: 1em;
  line-height: 1.1;
  margin-bottom: 1em;
  text-rendering: optimizeLegibility;
}
strong{color:#555}
.widget_product_categories li a:hover{color:#bc222a;}